Application: gvSIG desktop - gvSIG bugs #85
spelling mistake in manual transformation dialog box
12/16/2011 12:25 PM - Lucia Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Jorge Piera

Category:

Target version: 2.0.0-alpha3

Severity: Add-on version: 2.0.0
gvSIG version: 2.0.0 Add-on build: 2042
gvSIG build: 2042 Add-on resolve version2.0.0
Operative System: Add-on resolve build: 2043
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: unknown

Description

open gvSIG in english

open new view

select add layer

add layer and select it in the add layer menu
select edit

select manual transformation

it should appear 'Z rotation' instead of '=Z rotation’

abrir gvSIG en inglés

abrir nueva vista

seleccionar afiadir capa

afnadir la capa y seleccionarla en menu de anadir capa
seleccionar editar

seleccionar transformacién manual

debe aparecer 'Z rotation' instead of '=Z rotation’

History

#1 - 12/26/2011 01:12 PM - Jorge Piera
- Status changed from New to Fixed

- Assignee set to Jorge Piera

- Add-on version set to 2.0.0

- Add-on build set to 2042

- Add-on resolve version set to 2.0.0

- Add-on resolve build set to 2043

Fixed

[gvsig-desktop 37531]

#2 - 01/13/2012 02:54 PM - Joaquin del Cerro Murciano
- Target version set to 2.0.0-alpha3
#3 - 11/12/2012 02:43 PM - Abenchara Socorro
- Status changed from Fixed to Closed
